/* scrollbars */
#Scroller {
   position:absolute;
	width:400px;
	height:280px;
	overflow:hidden;
}
.Scroller-Container {
	position:absolute;
}
#Scrollbar-Container {
	position:absolute;
	right:20px;
}
.Scrollbar-Up {
	cursor:pointer;
	position:absolute;
}
.Scrollbar-Track {
	width:11px;
	height:270px;
	position:absolute;
	top:10px;
	left:0px;
	background:transparent url(../images/scrollbar-dragbackground.gif) repeat-y;
}
.Scrollbar-Handle {
	position:absolute;
	width:11px;
	height:28px;
}
.Scrollbar-Down {
	cursor:pointer;
	position:absolute;
	top:280px;
}
a.Scrollbar-Handle:link, a.Scrollbar-Handle:visited {
	display:block;
	width:11px;
	height:28px;
	overflow:hidden;
	text-indent:-2000px;
	text-decoration:none;
	background:transparent url(../images/scrollbar-drag.gif) no-repeat;
	background-position:0px 0px;
}
a.Scrollbar-Handle:hover {
	background-position:0px -28px;	
}

